Loading...
Searching...
No Matches
l4_snd_fpage_t Struct Reference
Base API » Object Invocation » Message Items

Send-flexpage types. More...

`#include <__l4_fpage.h>`

Collaboration diagram for l4_snd_fpage_t:

## Data Fields

l4_umword_t | snd_base
| Offset in receive window (send base).
l4_fpage_t | fpage
| Source flexpage descriptor.

## Detailed Description

Send-flexpage types.

Definition at line 99 of file __l4_fpage.h.

The documentation for this struct was generated from the following file:

- l4/sys/__l4_fpage.h